/**
 * okaidia theme for JavaScript, CSS and HTML
 * Loosely based on Monokai textmate theme by http://www.monokai.nl/
 * @author ocodia
 */
code[class*=language-],pre[class*=language-]{color:#f8f8f2;text-shadow:0 1px rgba(0,0,0,0.3);font-family:Consolas, Monaco, 'Andale Mono', monospace;direction:ltr;text-align:left;white-space:pre;word-spacing:normal;-moz-tab-size:4;-o-tab-size:4;tab-size:4;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none}
pre[class*=language-]{overflow:auto;border-radius:.3em;margin:.5em 0;padding:1em}
:not(pre) > code[class*=language-],pre[class*=language-]{background:#272822}
:not(pre) > code[class*=language-]{border-radius:.3em;padding:.1em}
.token.comment,.token.prolog,.token.doctype,.token.cdata{color:#708090}
.namespace{opacity:.7}
.token.property,.token.tag{color:#f92672}
.token.boolean,.token.number{color:#ae81ff}
.token.selector,.token.attr-name,.token.string{color:#a6e22e}
.token.atrule,.token.attr-value{color:#e6db74}
.token.keyword{color:#66d9ef}
.token.regex,.token.important{color:#fd971f}
.token.important{font-weight:700}
.token.entity{cursor:help}
pre[data-line]{position:relative;padding:1em 0 1em 3em}
.line-highlight{position:absolute;left:0;right:0;margin-top:1em;background:linear-gradient(left,hsla(24,20%,50%,.1) 70% hsla(24,20%,50%,0));pointer-events:none;line-height:inherit;white-space:pre;padding:inherit 0}
.line-highlight:before,.line-highlight[data-end]:after{content:attr(data-start);position:absolute;top:.4em;left:.6em;min-width:1em;background-color:hsla(24,20%,50%,.4);color:hsl(24,20%,95%);font:bold 65%/1.5 sans-serif;text-align:center;vertical-align:.3em;border-radius:999px;text-shadow:none;box-shadow:0 1px #FFF;padding:0 .5em}
.line-highlight[data-end]:after{content:attr(data-end);top:auto;bottom:.4em}
pre.line-numbers{position:relative;padding-left:3.8em;counter-reset:linenumber}
pre.line-numbers > code{position:relative}
.line-numbers .line-numbers-rows{position:absolute;pointer-events:none;top:0;font-size:100%;left:-3.8em;width:3em;letter-spacing:-1px;border-right:1px solid #999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.line-numbers-rows > span{pointer-events:none;display:block;counter-increment:linenumber}
.line-numbers-rows > span:before{content:counter(linenumber);color:#999;display:block;padding-right:.8em;text-align:right}
.token.punctuation,.token.operator,.token.entity,.token.url,.language-css .token.string,.style .token.string{color:#f8f8f2}